This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 490056

Summary: Ensuring up-to-date POT & PO Tracking Bug
Product: [Fedora] Fedora Localization Reporter: Noriko Mizumoto <noriko>
Component: Project TrackingAssignee: Xavier Conde <xavi.conde>
Status: CLOSED UPSTREAM QA Contact: Diego Búrigo Zacarão <diegobz>
Severity: medium Docs Contact:
Priority: low    
Version: unspecifiedCC: aalam, piotrdrag, vpvainio
Target Milestone: ---Keywords: Tracking, Translation
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-06-12 23:46:04 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 435051, 484784, 490008, 490011, 490012, 490014, 490016, 490017, 490018, 490019, 490020, 490022, 490023    
Bug Blocks:    

Description Noriko Mizumoto 2009-03-12 20:48:56 EDT
This is the Fedora Localization Project tracker bug for Ensuring up-to-date POT and PO files.
The bug request has been opened against the suspicious modules whose POT-creation-date was before string freeze date.

The bug list can be found at the "Bug XXX depends on" and the "External
Bugzilla" sections of this bug.
Comment 1 Piotr Drąg 2009-06-12 23:46:04 EDT
Closing this tracker, as string freeze is over for some time. Will reopen when F12 freeze starts.